html,
body {
    font-size: 14px !important;
}

body,
input,
select,
textarea,
button,
table,
th,
td,
a,
p,
div,
span,
label,
fieldset,
legend {
    font-size: 14px !important;
}

h1 {
    font-size: 24px !important;
}

h2 {
    font-size: 20px !important;
}

h3 {
    font-size: 18px !important;
}

h4 {
    font-size: 16px !important;
}

code {
    font-size: 14px !important;
}

small {
    font-size: 14px !important;
}